@charset "UTF-8";

/*------------------------------------------------------------
	デフォルトスタイル
------------------------------------------------------------*/
html, body, div, span, figure, img, fieldset,
a, h1, h2, h3, h4, h5, h6, p, blockquote,
pre, small, strong, dl, dt, dd, ol, ul, li,
table, caption, tbody, tfoot, thead, tr, th, td{
	margin:0;
	padding:0;
	border:none;
	outline:none;
	font-size:1em;
}

header,hgroup,nav,article,
section,aside,figure,footer{
	display:block;
}

ol, ul{
	list-style: none;
}

html{
	font:12px/1.33 "メイリオ", Meiryo, Osaka, "ヒラギノ角ゴ Pro W3", "ＭＳ ゴシック", Arial, Helvetica, Tahoma, sans-serif;
}

img { border:none; }

/*------------------------------------------------------------
	レイアウト
------------------------------------------------------------*/
body{
	width:100%;
	color:#666666;
	min-width:320px;
	max-width: 800px;
	margin: 0 auto !important
}

/*	リンクタグ	*/
a,
a:hover{
	color:#0092b8;
	text-decoration:none;
}
a:focus{
	outline:none;
}

/*------------------------------------------------------------
	ヘッダー
------------------------------------------------------------*/
header {
	width:100%;
	background-color:#0da8ce;
}
header #top {
	overflow:hidden;
	padding:8px 8px 7px 8px;
}
header h1 {
	float:left;
}

header p {
	float:right;
}

header img {
	display:block;
}


/*------------------------------------------------------------
	メインナビゲーション
------------------------------------------------------------*/
.p-nav {
	position:relative;
}
.p-nav img {
	display:block;
	margin:0 auto;
	width:80px;
	height:80px;
}
.p-nav ul {
	overflow:hidden;
}
.p-nav li {
	width:25%;
	float:left;
}
.p-nav a {
	height:80px;
	display:block;
	border:1px solid;
	position:relative;
}
.p-nav1 a {
	border-color:#f1fafc #b0e1ee #91d5e7 #ecf8fb;
	background:-webkit-linear-gradient(top,#e7fbfe,#cbf1f8);
	background:-webkit-gradient(linear,left top,left bottom,from(#e7fbfe),to(#cbf1f8));

	background:-moz-linear-gradient(top,#e7fbfe,#cbf1f8);
	background:-webkit-gradient(linear,left top,left bottom,from(#e7fbfe),to(#cbf1f8));
}
.p-nav2 a {
	border-color:#f1fafc #b0e1ee #91d5e7 #ecf8fb;
	background:-webkit-linear-gradient(top,#e7fbfe,#cbf1f8);
	background:-webkit-gradient(linear,left top,left bottom,from(#e7fbfe),to(#cbf1f8));

	background:-moz-linear-gradient(top,#e7fbfe,#cbf1f8);
	background:-webkit-gradient(linear,left top,left bottom,from(#e7fbfe),to(#cbf1f8));
}
.p-nav3 a {
	border-color:#f1fafc #dad4e0 #cbc3d3 #f7f5f8;
	background:-webkit-linear-gradient(top,#f7f4f8,#eae5ed);
	background:-webkit-gradient(linear,left top,left bottom,from(#f7f4f8),to(#eae5ed));

	background:-moz-linear-gradient(top,#f7f4f8,#eae5ed);
	background:-webkit-gradient(linear,left top,left bottom,from(#f7f4f8),to(#eae5ed));
}
.p-nav4 a {
	border-color:#f6fbf2 #cbe3b5 #b7d898 #f3f9ed;
	background:-webkit-linear-gradient(top,#f7fdf4,#e4f3d9);
	background:-webkit-gradient(linear,left top,left bottom,from(#f7fdf4),to(#e4f3d9));

	background:-moz-linear-gradient(top,#f7fdf4,#e4f3d9);
	background:-webkit-gradient(linear,left top,left bottom,from(#f7fdf4),to(#e4f3d9));
}





.p-tab {
	position:relative;
}
.p-tab .p-nav {
	position:relative;
	z-index:1;
}
.p-tab .p-nav .selected a {
	background:#ffffff !important;
	border:1px solid #85d2e4;
	border-bottom:1px solid #fff !important;
	z-index:3;
}
.p-tab .p-nav .selected a img {
	opacity:0.5;
}

.p-tab .p-nav .p-nav1.selected a {
	border:1px solid #85d2e4;
}
.p-tab .p-nav .p-nav2.selected a {
	border:1px solid #85d2e4;
}
.p-tab .p-nav .p-nav3.selected a {
	border:1px solid #d8d1e0;
}
.p-tab .p-nav .p-nav4.selected a {
	border:1px solid #e0efd3;
}
.p-tab .p-nav .p-nav1.selected:after {
	content:" ";
	border-bottom:1px solid #85d2e4;
	position:absolute;
	bottom:0px;
	left:0px;
	width:100%;
	z-index:2;
}
.p-tab .p-nav .p-nav2.selected:after {
	content:" ";
	border-bottom:1px solid #85d2e4;
	position:absolute;
	bottom:0px;
	left:0px;
	width:100%;
	z-index:2;
}
.p-tab .p-nav .p-nav3.selected:after {
	content:" ";
	border-bottom:1px solid #d8d1e0;
	position:absolute;
	bottom:0px;
	left:0px;
	width:100%;
	z-index:2;
}
.p-tab .p-nav .p-nav4.selected:after {
	content:" ";
	border-bottom:1px solid #e0efd3;
	position:absolute;
	bottom:0px;
	left:0px;
	width:100%;
	z-index:2;
}


/*------------------------------------------------------------
	フッター
------------------------------------------------------------*/
footer {
	background-color:#eaf9fb;
	color:#0092b8;
}
footer a,
footer a:hover { color:#0092b8; text-decoration:none; font-size:88%;}

/* ページトップ */
footer .f-cts {
	background:#ffffff;/*
	border-top:1px solid #85d3e4;*/
	border-bottom:1px solid #b5e5ef;
	overflow:hidden;
}

#footerborder{
	border-bottom: 1px solid #85d3e4;
	padding-bottom: 10px;
}

/* SNS */
footer .sns {
	width:50%;
	float:left;
	padding:10px 0 10px 0;
	overflow:hidden;
}
footer .sns a,
footer .sns a:hover {
	color:#000; text-decoration:none;
}
footer .sns li {
	float:left;
	margin-right:8px;
}
footer .sns li:first-child {
	padding-left:12px;
}
footer .sns a {
	display:block;
	overflow:hidden;
	background:url(../img/bg_fuki_left.png) no-repeat 24px top;
	background-size:100px 20px;
	min-height:20px;
}
footer .sns a img {
	background:#ffffff;
	display:block;
	float:left;
}
footer .sns a span {
	display:block;
	float:left;
	padding-left:13px;
	padding-top:3px;
}

/* ページの先頭へ */
footer .pagetop {
	width:50%;
	float:right;
}
.pagetop a {
	display:block;
	padding:15px 12px 14px 12px;
}
.pagetop span {
	display:block;
	background:url(../img/mark_arow_up.png) no-repeat right center;
	background-size:10px 7px;
	padding-right:17px;
	overflow:hidden;
}
.pagetop img {
	display:block;
	width:56px;
	height:11px;
	float:right;
}

/* ナビゲーション中 */
.f-nav > ul > ul {
	border-bottom:1px solid #ffffff;
}
.f-nav > ul > li {
	border-top:1px solid #ffffff;
	border-bottom:1px solid #85d3e4;
}
.f-nav > ul > li:first-child {
	border-top:none;
}
.f-nav > ul > li:last-child {
	border-bottom:none;
}
.f-nav > ul > li:first-child > a:after {
	content:' ';
	width:7px;
	height:10px;
	position:absolute;
	right:14px;
	top:50%;
	margin-top:-3.5px;
	background-repeat:no-repeat;
	background-position:right center;
	background-image:url(../img/mark_arow_next.png);
	background-size:7px 10px;
}
.f-nav > ul > li > a,
.f-nav > ul > li > a:hover {
	position:relative;
	display:block;
	padding:15px 12px 14px 12px;
}
.f-nav > ul > li > a:after {
	content:' ';
	width:10px;
	height:7px;
	position:absolute;
	right:12px;
	top:50%;
	margin-top:-3.5px;
	background-repeat:no-repeat;
	background-position:right center;
	background-image:url(../img/mark_arow_down.png);
	background-size:10px 7px;
}
.f-nav > ul > li.open > a:after {
	background-image:url(../img/mark_arow_up.png);
	background-size:10px 7px;
}
.f-nav > ul > li a img {
	display:block;
	width:165px;
	height:11px;
}

/* 2階層 */
.f-nav li ul {
	background-color:#f5fcfd;/*
	display:none;*/
}
.f-nav li ul li {
	background:url(../../common/img/line_dot_blue.png) repeat-x left top;
	background-size:5px 1px;
	border:none;
}
.f-nav li ul li a,
.f-nav li ul li a:hover {
	display:block;
	position:relative;
	padding:15px 12px 14px 26px;
}
.f-nav li ul li a:after {
	content:' ';
	width:9px;
	height:9px;
	position:absolute;
	left:12px;
	top:50%;
	margin-top:-4px;
	background:url(../../common/img/mark_arow_r.png) no-repeat left top;
	background-size:9px 9px;
}
.f-nav li ul li a img {
	width:200px;
	height:10px;
}



/*------------------------------------------------------------
	コンテンツエリア
------------------------------------------------------------*/
.wrap {
	background-color:#ffffff;
}
.wrap #mv h2 {
	padding:0;
}
.wrap h2 {
	padding:0 12px;
}
.wrap h2 img {
	display:block;
}

.a_wrap {
	padding:0 12px;
}

/*------------------------------------------------------------
	common
------------------------------------------------------------*/
.img {
	display:block;
	width:100%;
}

/* 購入ボタン 中 */
.btn_buy_m {
	display:block;
	width:69%;
	margin:0 auto;
}
.btn_buy_m a {
	display:block;
}
.btn_buy_m img {
	display:block;
	width:100%;
	margin:0 auto;
}

/* 戻るボタン */
.btn_back_m {
	display:block;
	width:69%;
	margin:0 auto;
}

/* リスト　チェックマーク付き　下線付き */
.ls_chk_blue {
	background:url(../img/line_dot_blue.png) repeat-x left top;
	background-size:5px 1px;
	padding-bottom:8px;
}
.ls_chk_blue li {
	background:url(../img/line_dot_blue.png) repeat-x left bottom;
	background-size:5px 1px;
}
.ls_chk_blue span {
	display:block;
	background:url(../img/ic_check_blue.png) no-repeat left 8px;
	background-size:15px 13px;
	padding:10px 0 10px 21px;
}

.ls_chk_orange {
	background:url(../img/line_dot_orange.png) repeat-x left top;
	background-size:5px 1px;
	padding-bottom:8px;
}
.ls_chk_orange li {
	background:url(../img/line_dot_orange.png) repeat-x left bottom;
	background-size:5px 1px;
}
.ls_chk_orange span {
	display:block;
	background:url(../img/ic_check_orange.png) no-repeat left 8px;
	background-size:15px 13px;
	padding:10px 0 10px 21px;
}

.ls_chk_pink {
	background:url(../img/line_dot_pink.png) repeat-x left top;
	background-size:5px 1px;
	padding-bottom:8px;
}
.ls_chk_pink li {
	background:url(../img/line_dot_pink.png) repeat-x left bottom;
	background-size:5px 1px;
}
.ls_chk_pink span {
	display:block;
	background:url(../img/ic_check_pink.png) no-repeat left 8px;
	background-size:15px 13px;
	padding:10px 0 10px 21px;
}

.ls_chk_pink {
	background:url(../img/line_dot_pink.png) repeat-x left top;
	background-size:5px 1px;
	padding-bottom:8px;
}
.ls_chk_pink li {
	background:url(../img/line_dot_pink.png) repeat-x left bottom;
	background-size:5px 1px;
}
.ls_chk_pink span {
	display:block;
	background:url(../img/ic_check_pink.png) no-repeat left 8px;
	background-size:15px 13px;
	padding:10px 0 10px 21px;
}

.ls_chk_purple {
	background:url(../img/line_dot_purple.png) repeat-x left top;
	background-size:5px 1px;
	padding-bottom:8px;
}
.ls_chk_purple li {
	background:url(../img/line_dot_purple.png) repeat-x left bottom;
	background-size:5px 1px;
}
.ls_chk_purple span {
	display:block;
	background:url(../img/ic_check_purple.png) no-repeat left 8px;
	background-size:15px 13px;
	padding:10px 0 10px 21px;
}

.ls_chk_green {
	background:url(../img/line_dot_green.png) repeat-x left top;
	background-size:5px 1px;
	padding-bottom:8px;
}
.ls_chk_green li {
	background:url(../img/line_dot_green.png) repeat-x left bottom;
	background-size:5px 1px;
}
.ls_chk_green span {
	display:block;
	background:url(../img/ic_check_green.png) no-repeat left 8px;
	background-size:15px 13px;
	padding:10px 0 10px 21px;
}



/* スライド */
.slide {
	width:100%;
	overflow:hidden;
}/*
.slide li {
	display:none;
}
.slide li:first-child {
	display:block;
}*/

/* ネクスト・バックボタン */
.btns_nb ul {
	overflow:hidden;
}
.btns_nb li {
	width:48.58%;
	height:48.58%;
}
.btns_nb li:first-child {
	float:left;
}
.btns_nb li:first-child a {
	display:block;
	float:right;
	width:15.6%;
	height:15.6%;
}
.btns_nb li:last-child {
	float:right;
}
.btns_nb li:last-child a {
	display:block;
	float:left;
	width:15.6%;
	height:15.6%;
}
.btns_nb img {
	display:block;/*
	width:22px;
	height:22px;*/
}


/* マーク付きリスト（1文字分） */
ul.mark li em {
	display:block;
	float:left;
	width:1em;
}
ul.mark li span {
	display:block;
	margin-left:1em;
}


/* 注釈文字用 */
.note {
	color:#a3a3a3;
}





/* ボタンスタイル */
.btn_blue_arrow {
	display: block;/*
	border-top: 1px solid #b5e5ef;*/
	border-bottom: 1px solid #b5e5ef;
	border-left: 1px solid #b5e5ef;
	border-right: 1px solid #b5e5ef;
	background-color: #e4fbfe;
	position: relative;
}
.btn_blue_arrow:after {
	content:' ';
	width:7px;
	height:10px;
	position:absolute;
	right:12px;
	top:50%;
	margin-top:-5px;
	background:url(../img/btn_arrow_next_blue.png) no-repeat right center;
	background-size:7px 10px;
}



/* アコーディオンボックス */
/* 青 */
.acc_box_blue {
	border:4px solid #dff5fa;
}
.acc_box_blue dl {
	background:url(../img/line_dot_blue.png) repeat-x left bottom;
	background-size:5px 1px;
}
.acc_box_blue dl:last-child {
	background:none !important;
}
.acc_box_blue img {
	display:block;
}
.acc_box_blue dt span {
	display:block;
	padding:10px 8px;
}
.acc_box_blue dt a {
	padding:10px 12px 10px 8px;
	display:block;
}
.acc_box_blue dt a span {
	background:url(../img/mark_arow_down_blue.png) no-repeat right center;
	background-size:10px 7px;
	padding:0;
}
.acc_box_blue .open dt a span {
	background:url(../img/mark_arow_up_blue.png) no-repeat right center;
	background-size:10px 7px;
}
.acc_box_blue dd {
	padding:0 8px 10px 8px;
	display:none;
}
.acc_box_blue dd p {

}

/* オレンジ色 */
.acc_box_orange {
	border:4px solid #fff1e2;
}
.acc_box_orange dl {
	background:url(../img/line_dot_orange.png) repeat-x left bottom;
	background-size:5px 1px;
}
.acc_box_orange dl:last-child {
	background:none !important;
}
.acc_box_orange img {
	display:block;
}
.acc_box_orange dt span {
	display:block;
	padding:10px 8px;
}
.acc_box_orange dt a {
	padding:10px 12px 10px 8px;
	display:block;
}
.acc_box_orange dt a span {
	background:url(../img/mark_arow_down_orange.png) no-repeat right center;
	background-size:10px 7px;
	padding:0;
}
.acc_box_orange .open dt a span {
	background:url(../img/mark_arow_up_orange.png) no-repeat right center;
	background-size:10px 7px;
}
.acc_box_orange dd {
	padding:0 8px 10px 8px;
	display:none;
}

/* ピンク色 */
.acc_box_pink {
	border:4px solid #fef1f1;
}
.acc_box_pink dl {
	background:url(../img/line_dot_pink.png) repeat-x left bottom;
	background-size:5px 1px;
}
.acc_box_pink dl:last-child {
	background:none !important;
}
.acc_box_pink img {
	display:block;
}
.acc_box_pink dt span {
	display:block;
	padding:10px 8px;
}
.acc_box_pink dt a {
	padding:10px 12px 10px 8px;
	display:block;
}
.acc_box_pink dt a span {
	background:url(../img/mark_arow_down_pink.png) no-repeat right center;
	background-size:10px 7px;
	padding:0;
}
.acc_box_pink .open dt a span {
	background:url(../img/mark_arow_up_pink.png) no-repeat right center;
	background-size:10px 7px;
}
.acc_box_pink dd {
	padding:0 8px 10px 8px;
	display:none;
}

/* 紫 */
.acc_box_purple {
	border:4px solid #f4eef7;
}
.acc_box_purple dl {
	background:url(../img/line_dot_purple.png) repeat-x left bottom;
	background-size:5px 1px;
}
.acc_box_purple dl:last-child {
	background:none !important;
}
.acc_box_purple img {
	display:block;
}
.acc_box_purple dt span {
	display:block;
	padding:10px 8px;
}
.acc_box_purple dt a {
	padding:10px 12px 10px 8px;
	display:block;
}
.acc_box_purple dt a span {
	background:url(../img/mark_arow_down_purple.png) no-repeat right center;
	background-size:10px 7px;
	padding:0;
}
.acc_box_purple .open dt a span {
	background:url(../img/mark_arow_up_purple.png) no-repeat right center;
	background-size:10px 7px;
}
.acc_box_purple dd {
	padding:0 8px 10px 8px;
	display:none;
}

/* 緑 */
.acc_box_green {
	border:4px solid #c1dea4;
}
.acc_box_green dl {
	background:url(../img/line_dot_green.png) repeat-x left bottom;
	background-size:5px 1px;
}
.acc_box_green dl:last-child {
	background:none !important;
}
.acc_box_green img {
	display:block;
}
.acc_box_green dt span {
	display:block;
	padding:10px 8px;
}
.acc_box_green dt a {
	padding:10px 12px 10px 8px;
	display:block;
}
.acc_box_green dt a span {
	background:url(../img/mark_arow_down_green.png) no-repeat right center;
	background-size:10px 7px;
	padding:0;
}
.acc_box_green .open dt a span {
	background:url(../img/mark_arow_up_green.png) no-repeat right center;
	background-size:10px 7px;
}
.acc_box_green dd {
	padding:0 8px 10px 8px;
	display:none;
}




/* 文字色 */
.blue {
	color:#0da8ce !important;
}
.orange {
	color:#ff8d13 !important;
}
.pink {
	color:#ed7d7f !important;
}
.purple {
	color:#805fa1 !important;
}
.red {
	color:#ea5e60 !important;
}
.def_txt_color {
	color:#666666 !important;
}






/* カラム表示 */
.col2 {
	overflow: hidden;
}
.col2 li {
	width: 50%;
	float: left;
}

.col4 {
	overflow: hidden;
}
.col4 li {
	width: 25%;
	float: left;
}

/* テキスト */

span.orange { colo:#ff8400; }

